{% extends "public/base.html" %}
{% block header %}
    <!------Header ---->
    <header>
        <h1> {% block title %}Datenschutzerklärung{% endblock %} </h1>
    </header>

{% endblock %}

{% block content %}
    <div class="container">
        <p>Vielen Dank für dein Interesse an corona-help.com! Unsere Mission ist, ältere Menschen, Menschen mit hohem
            Risiko
            sowie Menschen in Quarantäne in der Nachbarschaft bei der Bewältigung der Alltagaufgaben möglichst
            umfangreich
            zu unterstützen. Über corona-help.com kannst du somit schnell und unkompliziert entweder Hilfe anbieten oder
            um
            Hilfe bitten. Um diesen Prozess möglichst sicher, transparent und reibungslos gestalten zu können, erheben
            wir
            personenbezogene Daten von dir. Mit dieser Datenschutzerklärung möchten wir dich somit informieren, welche
            Daten
            für welche Zwecke wir von dir verwenden werden, falls du dich entschließt, „corona-help.com“ zu nutzen</p>
        <h3>A. Verantwortlicher</h3>
        <p>
            Gemäß Art. 4 Nr. 7 DSGVO ist der Verantwortlicher die natürliche oder juristische Person, Behörde,
            Einrichtung
            oder andere Stelle, die allein oder gemeinsam mit anderen Beteiligten über die Zwecke und Mittel der
            Verarbeitung der personenbezogenen Daten entscheidet
        </p>
        <p>Für deine personenbezogenen Daten ist ausschließlich „corona-help.org“, Raßdorfer Straße 11, 36208
            Wideck-Bosserode vertreten durch Dorian Cantzen verantwortlich.</p>
        <h3>B. Erhebung deiner personenbezogenen Daten</h3>
        <p>Personenbezogene Daten nach Art. 4 Nr. 1 DSGVO sind alle Informationen, mithilfe deren eine Person direkt
            oder
            indirekt identifiziert werden kann. Es sind bspw. deine Kontaktdaten aber auch Zugriffsdaten, Kennnummer,
            Standortsdaten. <br>
            Bei der Bereitstellung unserer Dienste erheben und erhalten wir Daten auf unterschiedlichste Art und Weise.
            In
            vielen Fällen kannst du selber entscheiden, welche Daten du uns zur Verfügung stellst. Einige Daten sind
            jedoch
            für die Nutzung unserer Dienste sowie zur Sicherheit unserer Nutzer zwingend notwendig. In diesem Abschnitt
            möchten wir dir die Kategorien der von dir verarbeitenden personenbezogenen Daten erläutern.
        </p>

        <h4>Daten, die du uns direkt zur Verfügung stellst:</h4>
        <p>Wir verarbeiten folgende Daten von dir, wenn du uns diese unmittelbar zur Verfügung stellst oder deine
            Einwilligung für die Datenverarbeitung erteilst:</p>
        <ul>
            <li><strong>Kontaktdaten:</strong> Bei der Registrierung werden deinen Vor- und Nachnamen, deine E-Mail,
                Telefonnummer und
                vollständige Anschrift benötigt. Ohne diese Daten ist die Registrierung sowie die Nutzung von
                corona-help.org nicht möglich. Wenn du uns über unsere Hotline 06626-8099862 oder unser Team über
                kontakt@corona-help.org kontaktierst, werden ebenfalls deine Kontaktdaten verarbeitet. Zusätzlich
                speichern
                wir die Beschreibung deines Anliegens, damit wir uns darum kümmern und ggf. dich bei Rückfragen
                kontaktieren
                können.
            </li>
            <li>
                <strong>Identifikationsdaten:</strong> Um unsere Nutzer von Fake-Anmeldungen schützen zu können, führen
                wir eine
                Identifikationsprüfung durch. Dafür benötigen wir die Vorder- sowie Rückseite deines Ausweises zusammen
                mit
                einem Bild von dir. Dazu nimmst Du ein Selfie mit dir selbst auf und zeigst dabei die Vorderseite und
                Rückseite deines Personalausweises (oder äquivalent) als Nachweis für die Richtigkeit des von dir
                angegebenen Vor- und Nachnamen sowie deiner vollständigen Anschrift. Bitte habe Verständnis dafür, dass
                die
                Identifikationsprüfung eine zwingend notwendige Voraussetzung für die Registrierung und somit Nutzung
                von
                corona-help.org ist, da wir viel Wert auf Sicherheit und Transparenz legen. Nach erfolgreicher
                Verifizierung
                werden die entsprechenden Dokumente gem. dem Grundsatz der Datenminimierung nach Art. 5 Abs. 1 Buchst. c
                DSGVO gelöscht.
            </li>
        </ul>
        <h4>2. Daten, die wir automatisch erfassen, wenn du unsere Webseite verwendest</h4>
        <p>Um eine reibungslose und komfortable Nutzung unserer Webseite zu ermöglichen, erheben wir automatisch bei
            jeder Nutzung unserer Webseite folgende technischen Daten von dir:</p>
        <ul>
            <li>
                <strong>Cookies:</strong>"corona-help.org" verwendet sogenannte Cookies sowie – bei HTML5-fähigen
                Browsern –
                "LocalStorage". Ein Cookie ist eine kleine Textdatei, die auf deinem Computer oder Endgerät gespeichert
                wird, wenn du unsere Seite besuchst. LocalStorage funktioniert ähnlich wie ein Cookie, der aber über
                mehrere Sitzungen erhalten bleibt. Wir verwenden Cookies und LocalStorage, um dich zu erkennen, wenn du
                auf unserer Plattform angemeldet bist und speichern zusätzlich deine Profil-Einstellungen, um
                komfortablere und individuellerer Nutzung unserer Webseite zu ermöglichen. Somit musst du dich bspw.
                nicht jedes Mal einloggen, um unsere Dienste nutzen zu können. Auch deine Einstellungen wie z.B.
                Sprachauswahl (Englisch oder Deutsch) wird automatisch bei uns gespeichert. Da die meisten Browser
                standardmäßig Cookies bzw. LocalStorage akzeptieren, kannst du über Einstellungen deines Browsers die
                automatische Zulassung von Cookies und LocalStorage abwählen. Dies könnte jedoch dazu führen, dass nicht
                alle unsere Features für dich einwandfrei funktionieren.
            </li>
            <li>
                <strong>Weitere Tracking-Technologien</strong>: Wir verwenden zusätzlich Google Analytics (Google
                Ireland Limited,
                Gordon House, Barrow Street, Dublin 4, Irland), um unsere Webseite für dich anhand deines
                Nutzenverhaltens besser gestalten zu können. Durch Google Analytics werden ebenfalls Cookies und
                ähnliche Technologien verwendet. Anhand dieser Daten werden Reports über die Webseitenaktivitäten
                zusammengestellt, die uns ermöglichen, die Aktivitäten auf unserer Seite zu analysieren und die
                bestehenden Features zu verbessern.
            </li>
        </ul>
        <h3>C. Nutzung deiner personenbezogenen Daten</h3>
        <p>Die im Abschnitt B erläuterten Datenkategorien verwenden wir für folgende Prozesse:</p>
        <ul>
            <li><strong>Aufruf unserer Webseite:</strong> Wir nutzen vor allem Cookies bzw. LocalStorage, um
                help-corona.org zu
                betreiben und unsere Funktionen zu verbessern. Somit können wir dein Nutzungserlebnis personalisieren
                und für eine fehlerfreie und komfortable User-Experience sorgen
            </li>
            <li>
                <strong>Kontakt mit uns:</strong> Wir verwenden deine Kontaktdaten für die Kommunikation mit dir. Deine
                Daten werden
                bspw. gespeichert, um Antworten auf deine Fragen oder Anfragen zu leisten. Darüber hinaus können wir
                dich bei Rückfragen oder Mitteilungen zu deinem Einsatz als Freiwillige oder zur Spezifikation deines
                Unterstützungsbedarfs kontaktieren. Wir informieren dich außerdem über die neuen Features,
                Aktualisierungen sowie wichtigen organisatorischen bzw. administrativen Themen.
            </li>
            <li>
                <strong>Registrierung:</strong> Wenn du dich entscheidest, dich bei help-corona.org zu registrieren,
                müssen wir deine
                Kontakt- sowie Identifikationsdaten, die für die Nutzung unserer Dienste notwendig sind, speichern. Bei
                Neuanmeldung muss zum Schutz gegen Fake-Profile zusätzlich eine Identifikationsverfahren durchgeführt
                werden. Dazu nimmst Du ein Selfie mit dir selbst auf und zeigst dabei die Vorderseite und Rückseite
                deines Personalausweises (oder äquivalent) als Nachweis für die Richtigkeit des von dir angegebenen Vor-
                und Nachnamen sowie deiner vollständigen Anschrift. Nach erfolgreicher Verifizierung werden die
                entsprechenden Unterlagen selbstverständlich gelöscht.
            </li>
        </ul>
        <p>Die Rechtsgrundlagen der Verarbeitung deiner personenbezogenen Daten für die oben genannten Zwecke ist die
            Art. 6 Abs. 1 Buchst. b DSGVO. Danach dürfen personenbezogene Daten, die für die Durchführung der
            vereinbarten Dienstleistung erforderlich sind, verwendet werden. </p>
        <h3>D. Weitergabe und Sichtbarkeit deiner personenbezogenen Daten</h3>
        <p>Deine personenbezogenen Daten als registrierte Helfer sind nicht den übrigen Plattform-Mitglieder zugänglich.
            Wir leiten deine personenbezogenen Daten nur an Dienstleister, Partner und weitere Dritte weiter, die im
            Rahmen dieser Datenschutzerklärung erwähnt sind. Neben den in dieser Datenschutzerklärung erwähnten
            Dienstleistern können hierzu insbesondere unser Hosting-Dienstleister bzw. Rechenzentrum, das unsere
            Webseite und Datenbanken betreibt, genannt werden. Die Rechtsgrundlage für die Verarbeitung der
            personenbezogenen Daten ist die Art. 6 Abs. 1 Buchst. b DSGVO. Danach dürfen personenbezogene Daten, die für
            die Durchführung der vereinbarten Dienstleistung erforderlich sind, weitergegeben werden.</p>
        <p>Darüber hinaus kann eine Weitergabe erforderlich sein, wenn wir nach Treu und Glauben der Ansicht sind, dass
            diese zwingend erforderlich ist, z.B. um:</p>
        <ul>
            <li>nach geltendem Recht einer rechtlichen Anordnung (z.B. bei einer Ladung, einem Gerichtsbeschluss,
                sonstigen Anordnung einer Regierungsbehörde) nachzukommen
            </li>
            <li>
                Betrug, sonstige illegale Aktivitäten sowie Sicherheitsprobleme aufzudecken, zu untersuchen und zu
                beseitigen
            </li>

        </ul>
        <p>Die Rechtsgrundlage für die Verarbeitung der personenbezogenen Daten hierfür ist die Art. 6 Abs. 1 Buchst. f
            DSGVO. Danach dürfen personenbezogene Daten, die zur Wahrung der berechtigen Interessen des Verantwortlichen
            erforderlich sind, weitergegeben werden.</p>
        <h3>
            E. Aufbewahrungsfrist deiner personenbezogenen Daten
        </h3>

        <p>Grundsätzlich bewahren wir deine Daten in unseren Serverlogs, unseren Datenbanken und unseren Aufzeichnungen
            auf, solange dies zur Bereitstellung unserer Dienste erforderlich ist. Danach werden die Daten unverzüglich
            gelöscht. Einige deiner Daten müssen wir jedoch noch bis zum Ablauf der gesetzlichen Verjährungsfrist zu
            Beweiszwecken für zivilrechtliche Ansprüche oder wegen gesetzlicher Aufbewahrungspflichten für einen
            längeren Zeitraum aufbewahren. Falls du weitere Fragen zu Aufbewahrungsfristen hast, melde dich gerne bei
            uns unter der im Abschnitt G angegebenen Kontaktdaten. </p>
        <h3>F. Deine Rechte</h3>
        <p>Deine nachfolgenden Rechte, soweit anwendbar nach Art. 15 DSGVO und maßgeblichem nationalen Recht, kannst du
            gegenüber corona-help.org jederzeit geltend machen. </p>
        <ul>
            <li>
                Auskunftsrecht: Du hast das Recht, von uns Auskunft über die Verarbeitung deiner personenbezogenen Daten
                zu erhalten
            </li>
            <li>Recht auf Berichtigung: Du hast das Recht, von uns die Berichtigung (Art. 16 DSGVO) dich betreffender
                unrichtiger bzw. unvollständiger personenbezogener Daten zu verlangen
            </li>
            <li>
                Recht auf Löschung („Recht auf Vergessenwerden“): Du hast das Recht, bei Erfüllung der Voraussetzungen
                nach Art. 17 DSGVO, Löschung deiner Daten zu verlangen. Danach kannst du die Löschung deiner Daten
                verlangen, soweit diese für die Zwecke, für die sie erhoben wurden, nicht mehr notwendig sind.
            </li>
            <li>
                Recht auf Einschränkung der Verarbeitung: Du hast das Recht, bei Erfüllung der Voraussetzungen nach
                Art. 18 DSGVO, die Einschränkung der Verarbeitung deiner Daten zu verlangen. Die Einschränkung der
                Verarbeitung kann bspw. dann umgesetzt werden, wenn die von uns gespeicherten Daten deiner Meinung nach
                nicht korrekt sind.
            </li>
            <li>
                Recht auf Datenübertragbarkeit: Du hast das Recht, bei Erfüllung der Voraussetzungen nach Art. 20
                DSGVO, deine Daten in einem strukturierten, gängigen und maschinenlesbaren Format zu erhalten und diese
                an einen anderen Datenverarbeiter zu ermitteln
            </li>
            <li>
                Widerspruchsrecht: Du hast gem. Art. 21 DSGVO das Recht, jederzeit gegen die Verarbeitung deiner
                personenbezogenen Daten zu widersprechen, sofern die Verarbeitung auf einem überwiegenden berechtigen
                Interesse beruht. Demnach ist ein Widerspruch dann zulässig, wenn die Verarbeitung der Daten entweder im
                öffentlichen Interessen oder berechtigen Interesses von corona-help.org liegt. Im Falle des Widerspruchs
                bitten wir dich, uns deine Gründe für Widerspruch mitzuteilen. Widerspruch gegen Direktwerbung kann ohne
                die Angabe von Gründen von uns umgesetzt werden
            </li>
            <li>
                Widerrufsrecht: Sofern die Verarbeitung deiner Daten auf einer Einwilligung beruht, hast du das Recht,
                deine Einwilligung mit Wirkung für die Zukunft jederzeit zu widerrufen.
            </li>
        </ul>
        <h3>
            G. Änderung dieser Erklärung
        </h3>
        <p>
            Wir werden diese Datenschutzerklärung aufgrund der Erweiterung unserer Dienste oder Änderung der
            gesetzlichen und behördlichen Vorgaben regelmäßig anpassen. Wir möchten dich bitten, diese regelmäßig
            einzusehen. Im Fall von wesentlichen Änderungen unserer Datenschutzerklärung werden wir Maßnahmen einleiten,
            dich vorab darüber bspw. per E-Mail oder durch einen sichtbaren Hinweis auf unserer Webseite zu informieren.
        </p>
        <h3>H. Datensicherheit</h3>
        <p>
            Zur Gewährleistung der Datensicherheit verwenden wir technische und organisatorische Maßnahmen. Somit können
            wir deine personenbezogenen Daten vor unbefugten Zugriff, Nutzung, Weitergabe, Vervielfältigung, Änderung
            und Löschung sichern. Wir verwenden Transport Layer Security (TLS) zur Sicherung der von dir auf unserer
            Webseite angegebenen personenbezogenen Daten. Außerdem werden unsere Teammitglieder regelmäßig
            sensibilisiert was unsere Datenschutzrichtlinien und Verfahren angeht.
        </p>
        <h3>I. Ansprechpartner für deine Rechte</h3>
        <p>Die Ansprechpartner für die Ausübung deiner Rechte und Beantwortung weitergehender datenschutzrelevanten
            Fragen ist meindatenschutz@corona-help.org. Melde dich gerne jederzeit bei uns!</p>
    </div>





{% endblock %}
